/*
 Theme Name: ISRT Child
 Template: isrt
 Version:  6.4.12
*/
body { font-family: 'Poppins', sans-serif !important; font-size: 16px !important; line-height: 28px !important; background-color: #FFF !important; }
li, p { font-family: 'Poppins', sans-serif !important; font-size: 16px !important; line-height: 28px !important; }
h1, h2, h3 { font-family: 'Oswald', sans-serif !important; }
h2 { text-transform: uppercase !important; font-size: 40px !important; }
a { text-decoration: none !important; }
.et-db #et-boc .et-l .et_pb_with_background .et_pb_row { width: 90% !important; }
.post-inner { padding: 0px; }
.col, .col-1, .col-10, .col-11, .col-12, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-auto, .col-lg, .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-auto, .col-md, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-auto, .col-sm, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-auto, .col-xl, .col-xl-1, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-auto { padding-right: 15px !important; padding-left: 15px !important; }
/* ------------------------------
[ Start Cursor Style ] 
-------------------------------*/
body { cursor: none; }
.mouse-cursor { position: fixed; left: 0; top: 0; pointer-events: none; border-radius: 50%; -webkit-transform: translateZ(0); transform: translateZ(0); visibility: hidden; }
.cursor-inner { margin-left: 2px; margin-top: 2px; width: 6px; height: 6px; z-index: 10000001; background-color: #e47b16; -webkit-transition: width .3s ease-in-out, height .3s ease-in-out, margin .3s ease-in-out, opacity .3s ease-in-out; -o-transition: width .3s ease-in-out, height .3s ease-in-out, margin .3s ease-in-out, opacity .3s ease-in-out; transition: width .3s ease-in-out, height .3s ease-in-out, margin .3s ease-in-out, opacity .3s ease-in-out; }
.cursor-inner.cursor-hover { margin-left: -40px; margin-top: -40px; width: 80px; height: 80px; background-color: #e47b16; opacity: .3; }
.cursor-outer { margin-left: -15px; margin-top: -15px; width: 40px; height: 40px; border: 2px solid #e47b16; -webkit-box-sizing: border-box; box-sizing: border-box; z-index: 10000000; opacity: .5; -webkit-transition: all .08s ease-out; -o-transition: all .08s ease-out; transition: all .08s ease-out; }
.cursor-outer.cursor-hover { opacity: 0; }
/*-----------------------------
[ End Cursor Style ]
------------------------------- */
#modd-banner .et-pb-active-slide:after {
    content: "";
    background: linear-gradient(136deg, #ffffffe0 22%, #f1a25600);
    position: absolute;
    width: 100%;
    height: 100%;
    inset: 0;
}

/*----------------------------
[Site Header]
---------------------------*/
#site-header { padding: 0% 5% !important; position: absolute; width: 100%; background: none !important; z-index: 111; }
/*---top---*/
.top-bar { padding: 15px 0px !important; margin-bottom: 5px !important; }
#site-header a { color: #fff !important; }
.cont-deatils a { margin-left: 11px; }
.cont-deatils a i { color: #E47A15; }
.social-cions a { border: 2px solid #E47A15 !important; width: 37px !important; display: inline-flex; height: 37px; align-items: center; justify-content: center; border-radius: 20pc; margin: 0px 0px 0px 5px; transition: 0.9s }
.social-cions a:hover { transform: rotate(360deg); }
.contact-t-box { align-items: center; }
.social-cions { margin-left: 15px; }
#site-header .isrt-show-btn { margin: 0px 0px 0px 17px !important; border-radius: 20pc !important; background: none !important; border: 2px solid; font-size: 16px !important; height: 37px !important; display: flex; padding: 0px 20px !important; align-items: center; text-transform: capitalize !important; }
/*--logo--*/
.logo img { position: absolute; background-color: white; padding: 44px 20px 20px; top: 0px; border-radius: 0px 0px 11px 11px; }
.site-logo img { max-height: 12rem !important; }
/*--menu---*/
.primary-menu { margin-top: 2px !important; }
.partners-btn a { padding: 6px 30px; display: inline-block; }
.partners-btn a { padding: 8px 23px; display: inline-block; }
#site-header .partners-btn a.gartio-btn { background-color: #FFF !important; color: #000 !important; }
.icrt-btn { margin: 0px 10px 0px 35px; background: transparent linear-gradient(95deg, #E47A15 0%, #F2A65E 100%) 0% 0% no-repeat padding-box !important; }
.icrt-btn::before { content: url(https://isrt.org.in/wp-content/uploads/2022/03/Orange-arrow.png); position: relative; top: 3px !important; left: -6px; }
.gartio-btn::before { content: url(https://isrt.org.in/wp-content/uploads/2022/03/Black-arrow.png); position: relative; top: 3px !important; left: -6px; }
.primary-menu li { margin: 8px 7px !important; text-decoration: none !important; }
.primary-menu li a { font-size: 16px !important; font-weight: 400; }
body:not(.overlay-header) .primary-menu > li > .icon { color: #f1a45b !important; }
.sub-menu { width: 230px !important; background-color: #16242c !important; border-radius: 0px !important; }
#site-header .sub-menu a { color: #d2d2d2 !important; }
body:not(.overlay-header) .primary-menu > li > ul::after { border-bottom-color: #16242c !important; }
/*---Search---*/
.search-icons { position: relative; margin: 8px 0px 0px 25px; }
#srarch_box { position: absolute; right: 0px; top: 29px; width: 200px; }
/*--header-profile--*/
.login-icon nav ul a img {
    margin-right: 10px;
    border-radius: 20pc !important;
    border: 2px solid #ffffff2b;
    position: absolute;
    left: 0px;
    width: 45px;
    background-color: #e47b16;
    height: 45px;
    object-fit: contain;
}
.login-icon nav { padding: 0px; }
.login-icon nav ul li a { display: flex; align-items: center; border: 2px solid #e47b16; border-radius: 20pc; padding: 1px 10px 3px 50px !important; }
.login-icon nav ul li { margin-top: 0px; }
#site-header .login-icon nav a.dropdown-item { color: black !important; border: none !important; font-size: 16px !important; padding: 6px 20px !important; text-align: center !important; display: block ruby; }
#site-header .login-icon nav a.dropdown-item button { margin: 0px !important; background-color: #e47b16 !important; }
.login-icon .dropdown-menu { border-radius: 8px !important; margin-top: 16px !important; right: 0px !important; border: none !important; width: 240px; left: unset; }
.navbar-nav .dropdown-menu { position: absolute !important; }
.login-icon nav ul li span { line-height: 28px; }
.login-icon nav { margin-bottom: 0px !important; }
.login-icon .dropdown-item:hover { background: none !important; color: red !important; }
#site-header .login-icon .dropdown-menu a { transition: 0.9s !important; }
#site-header .login-icon .dropdown-menu a:hover { color: #e47b16 !important; }
/*--login--*/

#user-menu-list { display: block; }
.postid-648 ul.post-meta,.postid-652 ul.post-meta{
    display: none;
}

/*--Call btn--*/

.call-toaction {
    position: fixed;
    bottom: 32px;
    z-index: 111;
    right: 0px;
    background: transparent linear-gradient(95deg, #E47A15 0%, #F2A65E 100%) 0% 0% no-repeat padding-box !important;
    padding: 7px 11px 7px 7px;
	display:none;
}
.call-toaction a { color:#fff;}
.call-toaction a i {
    font-size: 23px;
    background: white;
    width: 40px !important;
    height: 40px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    color: #e47b16;
}
/*----------------------------
[Banner]
---------------------------*/
.reg-btn { margin-top: 24px !important; position: relative; background: transparent linear-gradient(95deg, #E47A15 0%, #F2A65E 100%) 0% 0% no-repeat padding-box !important; display: inline-block; padding: 18px 30px !important; }
.reg-btn::before { content: url(https://isrt.org.in/wp-content/uploads/2022/03/Online-Reg-icon.png); position: relative; top: 4px !important; left: -6px; }
.site-home-bnr h6 { font-size: 25px; line-height: 37px !important; margin-top: 25px !important; }
.isrt-show-btn { position: relative; float: left; padding: 14.5px 30px !important; margin: 24px 20px 0px 0px !important; }
.site-home-bnr .isrt-show-btn::after, .reg-btn::after { border: 2px solid #fff !important; content: ""; height: 46px !important; display: block; position: absolute; left: -15px; top: -15px; transition: 0.9s !important; opacity: 0; width: calc(100% - 14px); }
.isrt-show-btn:hover::after, .reg-btn:hover::after { opacity: 100 !important; left: 7px; top: 5px; }
/*----------------------------
[Online Verification]
---------------------------*/
.online-reg input { border: 3px solid #fff !important; width: 100% !important; height: 65px !important; }
.online-reg { position: relative; margin-top: 50px !important; }
#search_mem_roll_form input::placeholder {
 font-size: 23px !important;
 color: #fff;
}
#search_mem_roll {
position: absolute; 
/*top: -9px;*/
right: 23px; 
width: 55px;
}
#search_mem_roll img {
    left: 23px;
    position: relative;
    top: -5px;
}
/*----------------------------
[gllery section]
---------------------------*/

.home #bwg_container1_0 #bwg_container2_0 .bwg_back_0 { color: white !important; }
/*----------------------------
[Footer]
---------------------------*/

.site-footer { background-color: #151921 !important; margin: 0px !important; color: #fff !important; padding: 70px 0px 0px !important; }
.site-footer h2 { font-size: 24px !important; font-weight: 500 !important; }
.site-footer a { color: #fff !important; text-decoration: none !important; }
.site-footer i { color: #fff!important; font-size: 18px; }
.footer-inner { padding: 0% 5%; }
.screen-reader-response { display: none; }
.site-footer #menu-quick-links li::before, .site-footer #menu-our-policy li::before { font-family: "Font Awesome 5 Free"; font-weight: 900; content: "\f054"; margin-left: 10px; transition: 0.2s !important; margin-right: 14px; color: #FFF!important; font-size: 14px; }
.site-footer a, .site-footer li { color: #d0d0d0 !important; }
.footer-form input, .footer-form textarea { margin-bottom: 18px; padding: 2px 12px; border: 1px solid #868686 !important; border-radius: 0px; background: none !important; color: #a6a69f !important; height: 50px !important;}
.site-footer .menu li a { font-weight: 400; font-size: 16px !important; }
.wpcf7-form-control.wpcf7-submit { padding: 10px 27px; float: right; color: #fff !important; border: none !important; width: 100%; }
.footer-form .wpcf7-form-control.wpcf7-submit { color: #fff !important; background: transparent linear-gradient(95deg, #E47A15 0%, #F2A65E 100%) 0% 0% no-repeat padding-box !important; letter-spacing: 8px !important; }
 .footer-form input::placeholder {
 color: white !important;
 font-weight: 400;
}
.line-top { padding: 20px 0px; }
.powered-by-btm a { color: #FFE500!important; }
.f-cont-nber { display: flex; margin: 0px 0px !important; padding: 9px 0px; width: 95%; }
.f-cont-nber li { list-style: none; margin: 0px !important; font-family: 'Roboto', sans-serif !important; ; font-size: 16px !important; }
.f-cont-nber i { margin-right: 20px; }
.footer-copyright a, .footer-copyright { font-weight: 400; color: #B7B7B7 !important; }
 .footer-form input::placeholder {
 color: #a4a4a4 !important;
 font-style: italic;
 font-weight: 300;
}
#menu-footer-menu li { margin: 0px; }
.footer-btm { margin-top: 40px; }
.site-footer .widget-title { color: #fff !important; }
.footerd-certicate img { margin-left: 9px !important; width: 100%; border-radius: 45pc; width: 23%; float: right !important; }
.footer-form { padding: 0px; }
#menu-quick-links li { line-height: 23px; }
.footer_social_icon a { margin-left: 20px; }
.wp-block-group, .site-footer h2 { margin: 0px !important; }
.widget { margin: 0px; }
.site-footer h2 { margin-bottom: 30px !important; }
.footer-btm { background: #010b11; }
.footer-copyright { text-align: center; }
/*------------------------------------
*Subpage Section
------------------------------------*/

.bg-attachment-fixed { background-attachment: unset; }
.color-accent { color: #0000 !important; }
.entry-header { background: none !important; }
.entry-title { font-size: 35px !important; }
.screen-height { min-height: 25vh !important; }
#et-boc { width: 100%; max-width: 100%; }
.sub-content { font-family: 'Poppins', sans-serif !important; font-size: 16px !important; line-height: 28px !important; background: none !important; }
.to-the-content { display: none !important; }
.cover-header-inner { padding: 8rem 0 0rem 0 !important; }
.product-request input:not([type="submit"]) { background: white!important; border-radius: 5px!important; padding: 16px 18px!important; box-shadow: none!important; border: 0px!important; }
.product-request textarea.wpcf7-form-control.wpcf7-textarea { background: white!important; border-radius: 5px!important; padding: 15px 18px!important; box-shadow: none!important; border: 0px!important; width: 100%; height: 260px; }
.product-submit { text-shadow: none !important; padding: 13px 40px !important; display: inline-block!important; text-transform: uppercase !important; border-radius: 10pc !important; font-weight: 600 !important; background-color: #274d7a !important; color: #fff !important; margin-top: 19px!important; }
.contact-form a { color: #474747 !important; }
.news-template-default ul {
    margin-left: 0px !important;
}
/*------------------------------------
[Search page]
------------------------------------*/

.search-results .search-result-page .search-post-title a { color: #00aeef; }
.search-results .search-result-page .search-post-link a { color: #00aeef; }
.search-results .search-result-page .nav-links a { color: #00aeef; }
.search-result-page hr { margin: 6px 0px !important; }
.search-result-page span.search-post-title { font-weight: 400; }
.search-result-page a, .search-result-page span { color: black !important; text-decoration: none; text-transform: capitalize; }
.search-results .section-inner { margin: 45px 0px !important; }
.search-results .section-inner hr { display: none !important; }
.pagination .nav-links { font-size: 20px !important; font-weight: 400; }
/*------------------------------------
[Contact Page]
------------------------------------*/

.contact-form input { color: white !important; border: 2px solid #3b4348 !important; padding: 0px 20px !important; height: 50px !important; }
.contact-form textarea { border: 2px solid #3b4348 !important; color: #fff !important; padding: 20px !important; }
.contact-form select { border-radius: 0px !important; margin-bottom: 20px; border: 6px solid #e9e9ed; height: 38px; padding: 3px 1px; }
.contact-form .wpcf7-submit { background: transparent linear-gradient(95deg, #E47A15 0%, #F2A65E 100%) 0% 0% no-repeat padding-box !important; letter-spacing: 8px !important; padding: 15px !important; text-align: center !important; }
/*------------------------------------
[buttons]
------------------------------------*/


.outer-line-btn { transition: 0.9s !important; border: 2px solid #fff !important; display: inline-block; padding: 15px 30px !important; color: #fff !important; letter-spacing: 5px !important; text-transform: uppercase !important; }
.label-btn { letter-spacing: 5px !important; text-transform: uppercase !important; color: #e47a15 !important; }
.et-db #et-boc .et-l .et_pb_bg_layout_dark h6.top-sml-head { color: #e47a15 !important; letter-spacing: 8px; text-transform: uppercase; }
/* Bounce To Bottom */
.outer-line-btn { display: inline-block; vertical-align: middle; -webkit-transform: perspective(1px) translateZ(0); transform: perspective(1px) translateZ(0); box-shadow: 0 0 1px rgba(0, 0, 0, 0); position: relative; -webkit-transition-property: color; transition-property: color; -webkit-transition-duration: 0.5s; transition-duration: 0.5s; }
.outer-line-btn:before { content: ""; position: absolute; z-index: -1; top: 0; left: 0; right: 0; bottom: 0; background: #fff; -webkit-transform: scaleY(0); transform: scaleY(0); -webkit-transform-origin: 50% 0; transform-origin: 50% 0; -webkit-transition-property: transform; transition-property: transform; -webkit-transition-duration: 0.5s; transition-duration: 0.5s; -webkit-transition-timing-function: ease-out; transition-timing-function: ease-out; }
.outer-line-btn:hover, .outer-line-btn:focus, .outer-line-btn:active { color: #f2a55c !important; }
.outer-line-btn:hover:before, .outer-line-btn:focus:before, .outer-line-btn:active:before { -webkit-transform: scaleY(1); transform: scaleY(1); -webkit-transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66); transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66); }
.site-button:hover::after { opacity: 100 !important; }
/*--orange-btn--*/
.site-button { position: relative; background: transparent linear-gradient(95deg, #E47A15 0%, #F2A65E 100%) 0% 0% no-repeat padding-box !important; color: #fff !important; display: inline-block; padding: 18px 30px !important; transition: 0.9s !important; }
.site-button::after { border: 2px solid #fff !important; content: ""; height: 41px !important; display: block; position: absolute; left: -15px; top: -15px; transition: 0.9s !important; opacity: 0; width: calc(100% - 14px); }
.site-button:hover::after { opacity: 100 !important; left: 7px; top: 5px; }
/*------------------------------------
[Single Post]
------------------------------------*/
.entry-categories-inner a { color: #f2a55c !important; border: none; }
.post-meta a { color: white !important; }
.comments-wrapper { display: none !important; }
.pagination-single hr { display: none !important; }
.pagination-single-inner span { color: black !important; font-size: 16px !important; font-weight: 400; }
.pagination-single { margin-bottom: 50px !important; }
.new_event_post { padding: 80px 0px; }
/*------------------------------------
[Slick Slider]
------------------------------------*/

.slick-track > *, .pub_row > * { padding-right: 15px !important; padding-left: 15px !important; }
.slicks_slider .overlay { background-size: cover !important; border-radius: 0px !important; }
.slick_grid_slide h4 a { font-size: 23px !important; line-height: 25px !important; color: #fff !important; }
.slick_grid_slide a { color: #fff !important; }
.read-more { color: #e6771c !important; text-transform: uppercase !important; letter-spacing: 3px !important; position: absolute; bottom: 52px; display: block; }
.slick_grid_slide { background-color: #151921 !important; padding: 30px !important; min-height: 312px !important; }
/*------------------------------------
[Publication ]
------------------------------------*/
.publication-section-sub .overlay { background-size: cover !important; }
.publication_grid { display: flex; justify-content: center; align-items: center; height: 100%; padding: 30px !important; background-color: #151921 !important; }
.publication_grid a { color: #fff !important; }
.publication_grid { display: flex; justify-content: center; align-items: center; height: 100%; padding: 30px !important; background-color: #151921 !important; }
.publication_grid .blog-exerpt span { display: block !important; margin-top: 38px !important; }
.publication_grid .blog-exerpt span { display: block; margin-top: 35px !important; color: #e6771c !important; text-transform: uppercase !important; letter-spacing: 3px !important; }
.publication_grid h4 { font-size: 23px !important; line-height: 30px !important; margin-bottom: 23px !important; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 2; height: 64px; -webkit-box-orient: vertical; }
.publication-section-sub .overlay { background-size: cover !important; margin: 0px !important; border-radius: 0px !important; }
/*------------------------------------
[isrt Registration ]
------------------------------------*/
.register-container label { color: white !important; font-weight: 300 !important; }
.register-container .isrt-container form .register_textbox input, .register-container .isrt-container form .register_textbox select, #msform input, #msform select, #msform textarea { background-color: #fffefe00 !important; border: 2px solid #ffffffc4 !important; margin-bottom: 20px !important; }
/*------------------------------------
[Products page]
------------------------------------*/
.product p, .product, .product a, .product li, .product span { color: #fff !important; }
li.product h2 { font-size: 17px !important; letter-spacing: 1px !important; font-weight: 500; }
.add_to_cart_button { background: transparent linear-gradient(95deg, #E47A15 0%, #F2A65E 100%) 0% 0% no-repeat padding-box !important; }
.woocommerce-LoopProduct-link { background-color: #11141b !important; padding: 20px !important; margin-bottom: 19px; }
.woocommerce-LoopProduct-link h2, .woocommerce-LoopProduct-link span { color: #fff !important; }
.woocommerce-ordering select { background: none !important; color: #fff !important; padding: 5px 17px; }
.woocommerce-ordering select option { background-color: #2d2d2d !important; }
/*------------------------------------
[check out page]
------------------------------------*/
.woocommerce-checkout #site-content .woocommerce { padding: 6vw 6vw; }
.woocommerce p { color: #fff !important; }
.woocommerce h3, .woocommerce .woocommerce-order-details__title { font-size: 35px !important; color: #fff !important; }
.woocommerce label { color: #fff !important; }
.woocommerce { background: #05080f !important; margin: 0px !important; width: 100% !important; }
.woocommerce tbody, tr { color: #fff !important; }
.woocommerce .payment_box { background-color: #2f2f2f !important; }
.woocommerce input, .woocommerce .select2-selection, .woocommerce textarea { background: none !important; height: 50px !important; border-radius: 0px !important; border: 2px solid #ffffffc4 !important; color: #FFF !important; }
.woocommerce .button, #btn-razorpay, #btn-razorpay-cancel { background: transparent linear-gradient(95deg, #E47A15 0%, #F2A65E 100%) 0% 0% no-repeat padding-box !important; border: none !important; }
.woocommerce .input-checkbox { width: 20px; height: 20px !important; background-color: #ffffff91 !important; padding: 2px; }
.woocommerce .woocommerce-info { border-color: #e57d19 !important; }
.woocommerce .woocommerce-privacy-policy-link, .woocommerce .required { color: #e47b16 !important; }
.woocommerce textarea { height: 120px !important; }
.woocommerce-error li { background: #e6801f !important; }
.woocommerce-error { background: none !important; }
.woocommerce-checkout .select2-container .select2-selection--single .select2-selection__rendered { color: white !important; }
.order_details { color: #fff !important; }
.product-name a { color: #e47b17 !important; }
.woocommerce-checkout #site-content .woocommerce { width: 100% !important; max-width: 100%; }
.woocommerce .woocommerce-customer-details { color: #fff !important; }
.woocommerce-order ul { margin: 0px; }
.woocommerce-checkout .form-row { display: block !important; }
/*------------------------------------
[Cart page]
------------------------------------*/
.woocommerce-cart .woocommerce { padding: 6vw 6vw !important; }
.woocommerce .button { color: #fff !important; }
.cart_totals h2 { font-size: 35px !important; color: #fff !important; }
.cart-empty.woocommerce-info { background-color: #262626; }
.woocommerce-breadcrumb a, .woocommerce-breadcrumb { color: white !important; }
.woocommerce .coupon input { height: 52px !important; margin-right: 20px !important; }
/*---------NiThin--------------------------------*/
.woocommerce-cart #site-content .woocommerce { width: 100% !important; max-width: 100%; }
/*------------------*/
#bwg_container1_0 #bwg_container2_0 .bwg-container-0.bwg-album-thumbnails .bwg-item > a, #bwg_container1_0 #bwg_container2_0 .bwg-container-0.bwg-standard-thumbnails .bwg-item > a { margin-right: 30px !important; margin-bottom: 25px !important; }
.secrataries_section .et_pb_team_member { min-height: 539px !important; }
.isrt_reg_coordin_section .et_pb_team_member { min-height: 539px !important; }
.gov_body_member_section .et_pb_team_member { min-height: 539px !important; }
/*------------------------------------
*Mobile Menu
------------------------------------*/
.toggle-wrapper { display: none; }
.nav-toggle { position: inherit; width: auto !important; margin-left: 20px; }
.toggle-wrapper { margin: 13px 0px 0px 14px; float: right; }
.modal-menu li { border-color: #f4973f !important; }
.menu-modal-inner { background: transparent linear-gradient(95deg, #E47A15 0%, #F2A65E 100%) 0% 0% no-repeat padding-box !important; display: flex; justify-content: stretch; width: 100%; }
.menu-modal .toggle { color: #fff; }
.menu-modal.active { z-index: 111; }
.toggle-inner, .toggle-icon { height: auto !important; }
.toggle-wrapper { margin: 0px; }
.nav-toggle i { color: white !important; font-size: 25px; }
.toggle-inner { padding-top: 6px !important; }
.mobile-menu ul li a { padding: 11px 0px !important; font-size: 16px !important; color: #fff; font-weight: 400 !important; }
button.sub-menu-toggle { border: none !important; }
.menu-modal .toggle { color: #fff !important; }
.mobile-menu .sub-menu { background: none !important; }
.mobile-menu .sub-menu li { border: none !important; padding: 0px 10px !important; }
.close-nav-toggle:focus-visible, .menu-top button:focus {
 outline: none !important;
}
/*------------------------------------
*Memeber Search
------------------------------------*/
.Serach-baic-details {
  background-color: #151921 !important;
  padding: 31px !important;
  min-height: 295px;
}
.Serach-baic-details p {
  padding: 7px 18px !important;
  margin-bottom: 10px !important;
  border: 1px solid #222833 !important;
}
.cropper-line, .cropper-point {
    background-color: #39f!important;
}

/*------------------------------------
News page
--------------------------------------*/
.carousel-container {
    display: flex;
    align-items: center;
    position: relative;
    width: 100%;
}
.carousel-container .carousel {
    display: flex;
    transition: transform 0.3s ease-in-out;
    white-space: nowrap;
    overflow-x: auto;
    scroll-behavior: smooth;
    -ms-overflow-style: none;
    scrollbar-width: none;
    gap: 13px;
}
.news-card:hover {
    box-shadow: 0px 0px 4px 0px #0000001f !important;
    
}
.news-card:hover h3.news-title {
    color: #e47b16 !important;
}

.carousel-container.trade-carousel .category:hover{
    background: #e47b16 !important;
}
.carousel-container.trade-carousel .category.active{
    background: #e47b16 !important;
    border: 2px solid #e47b16 !important;
}
.carousel-container .category {
    color: #fff !important;
    border: 2px solid #fff !important;
    font-size: 16px;
    cursor: pointer;
    transition: background-color 0.3s !important;
    display: inline-flex;
    padding: 8px 20px !important;
    justify-content: center;
    align-items: center;
    gap: 10px;
    border-radius: 10px !important;
}
#news-grid {
    min-height: 315px !important;
}
#dummy-load {
   margin-top: 30px !important;
}
.trade-grid {
   margin-top: 30px !important;
    display: grid;
    gap: 40px;
    grid-template-columns: repeat(3, 1fr);
}

.type-news .entry-content.sub-content p {
    max-width: 100% !important;
}

.trade-grid .news-card {
    border: solid 1px #ffffff26 !important;
    background: #232323 !important;
}

.news-card {
    border-radius: 10px!important;
    overflow: hidden;
    flex: 0 1 calc(33.33% - 10px);
}
.news-image {
    width: 100%;
    height: 175px;
    object-fit: cover;
    border-radius: 10px;
    transition: 0.9s !important;
}
.trade-grid .news-content {
    padding: 8px 24px 24px 24px!important;
}
.news-title {
       margin: 0 0 0px 0 !important;
    font-size: 18px;
    color: #fff !important;
    line-height: 30px !important;
    padding: 0 !important;
}
.bt-position {
    display: flex;
    justify-content: center;
}
.bt-position {
    display: flex;
    justify-content: center;
}
.efr {
    position: absolute;
    bottom: -54px;
    left: 50%;
}
button#load-more {
    color: #fff;
    border: 1px solid #ffffff49;
    border-radius: 18px;
    font-size: 16px;
    padding: 9px 15px;
    white-space: nowrap;
    cursor: pointer;
    transition: background-color 0.3s;
    background: black;
    margin-top: 20px;
    width: 14%;
}
.newsimg:hover {
    background-size: 125% !important; /* Zoom back to normal on hover */
}
.skeleton-loader {
  position: relative;
  height: 320px;
}
.skeleton-loader:after {
  content: "";
  display: block;
  width: 100%;
  height: 325px;
  position: absolute;
  left: 0;
  top: 0;
  border-radius: 10px;
  background-repeat: no-repeat;
  background-image: linear-gradient(
      90deg,
      rgba(255, 255, 255, 0),
      rgba(255, 255, 255, 0.178) 50%,
      rgba(255, 255, 255, 0) 100%
    ),
    linear-gradient(#ebebeb50 325px, transparent 0),
    linear-gradient(#ffffff23 100%, transparent 0);
  animation: pulse-animation 1.5s infinite ease-in-out;
}
#s3:checked ~ #slide2 {
  box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.37);
  transform: translate3d(11%, 0, -43px);
}
.skeletonWapper {
  border-radius: 10px;
  width: 100%;
  display: grid;
  gap: 44px;
  grid-template-columns: repeat(3, 1fr);
}
.skeletonWapperz {
  border-radius: 10px;
  width: 100%;
  display: grid;
  gap: 44px;
  grid-template-columns: repeat(3, 1fr);
}

.new_event_post p {
    max-width: 100% !important;
}

@keyframes pulse-animation {
  0% {
    opacity: 1;
  }
  50% {
    opacity: 0.6;
  }
  100% {
    opacity: 1;
  }
}

/*------------------------------------
*Responsive Style
------------------------------------*/
@media only screen and (max-width: 1199px) {
.primary-menu li a { font-size: 14px !important; }
}
@media only screen and (max-width: 1139px) {
.header-menu { display: none !important; }
.toggle-wrapper { display: block; }
.mobile-menu { display: block !important; }
}
 @media only screen and (max-width: 999px) {
.toggle-wrapper { display: block !important; }
}
@media only screen and (max-width: 767px) {
h2 { font-size: 35px !important; }
h1 { font-size: 38px !important; }
.site-footr h2 { margin-bottom: 10px !important; }
.site-footr .row > * { margin-bottom: 35px !important; }
.container.clearfix { max-width: 100%; width: 90%; }
.cont-deatils { display: none !important; }
#site-header { position: relative; background-color: #0c0e12 !important; padding: 1% 1% 2% !important; }
.modal-menu { left: 0px; width: 100%; }
.site-footer .row > * { margin-bottom: 50px !important; }
.read-more { position: sticky; margin-top: 20px !important; }
.login-icon .dropdown-menu { background-color: white !important; }
.call-toaction {display:block !important;}
}
@media only screen and (max-width: 629px) {
h2 { font-size: 30px !important; }
h1 { font-size: 33px !important; }
h4 { font-size: 20px !important; }
.social-cions { display: none !important; }
.partners-btn { display: none; }
}
#member-searchpage { color: #fff !important; }
#member-searchpage .text { font-size: 33px; font-weight: bold; }
#member-searchpage .search_basic_info, #member-searchpage .search_qualif_info, #member-searchpage .search_personal_info { border: 2px solid #cecece !important; padding: 22px 44px !important; margin: 0px !important; }
#member-searchpage .texth4 { font-size: 21px !important; font-weight: bold; }
.info_savebtn { background: transparent linear-gradient(95deg, #E47A15 0%, #F2A65E 100%) 0% 0% no-repeat padding-box !important; border: none; color: #fff !important; font-size: 18px; font-weight: 500; text-transform: uppercase; letter-spacing: 1px; cursor: pointer; display: inline-block; padding: 12px 20px !important; text-align: center !important; border-radius: 0px !important; }

.post-5602 .body-status {
    width: 90% !important;
    max-width: 100% !important;
}
/*main #site-content {
    background: #000 !important;
    color: #fff;
}*/
h4.project-name {
    margin: 0px;
     padding: 50px;
}
.timeline-content p {
	padding: 28px 0 0 0;
    color: #000 !important;
}
.container-body-status {

  margin: 0 auto;
}

#timeline h1, h2, h3, h4 {
  font-family: "Dosis", arial, tahoma, verdana;
  font-weight: 500;
}

.project-name {
  text-align: center;
  padding: 10px 0;
}

.completed-status{
       background: #EE4D4D !important;
}
.heading-status {
   background: #9C9C9C !important;   
}

.timeline_one:before {
 background: linear-gradient(175deg, #E47A15 18%, #9C9C9C 10%);
}
.timeline_two:before {
 background:linear-gradient(175deg, #E47A15 29%, #9C9C9C 10%);
}
.timeline_three:before {
 background: linear-gradient(175deg, #E47A15 45%, #9C9C9C 10%);
}
.timeline_four:before {
 background: linear-gradient(175deg, #E47A15 60%, #9C9C9C 10%);
}
.timeline_five:before {
 background: linear-gradient(175deg, #E47A15 74%, #9C9C9C 10%);
}
.timeline_six:before {
 background: linear-gradient(175deg, #E47A15 89%, #9C9C9C 10%);
}
.timeline_seven:before {
 background:linear-gradient(175deg, #E47A15 100%, #9C9C9C 10%);
}
.timeline_eight:before {
 background:linear-gradient(175deg, #E47A15 64%, #9C9C9C 10%);
}

#timeline {
  width: 100%;
  margin: 30px auto;
  position: relative;
  padding: 0 10px;
  transition: all .4s ease;
}


#timeline:before {
  content: "";
  width: 3px;
  height: 100%;

/*  background: #ee4d4d;*/
  left: 50%;
  top: 0;
  position: absolute;
}

#timeline:after {
  content: "";
  clear: both;
  display: table;
  width: 100%;
}

#timeline .timeline-item {
  margin-bottom: 50px;
  position: relative;
  clear: both;
}

#timeline .timeline-item .timeline-icon {
 background: #ee4d4d; 
  width: 50px;
  height: 50px;
  position: absolute;
  top: 0;
  left: 50%;
  overflow: hidden;
  margin-left: -23px;
  border-radius: 50%;
}

#timeline .timeline-item .timeline-icon svg {
 
     position: relative;
    top: 10px;
    left: 10px;
    width: 29px;
}

#timeline .timeline-item .timeline-content {
  width: 45%;
  background: #fff;
  padding: 20px;
  box-shadow: 0 3px 0 rgba(0,0,0,0.1);
  border-radius: 5px;
  transition: all .3s ease;
}

#timeline .timeline-item .timeline-content h2 {
  padding: 15px;
 background: transparent linear-gradient(95deg, #E47A15 0%, #F2A65E 100%) 0% 0% no-repeat padding-box;
  color: #fff;
  margin: -20px -20px 0 -20px;
  font-weight: 300;
  border-radius: 3px 3px 0 0;
}

#timeline .timeline-item .timeline-content:before {
  content: '';
  position: absolute;
  left: 45%;
  top: 20px;
  width: 0; 
  height: 0; 
  border-top: 7px solid transparent;
  border-bottom: 7px solid transparent; 
  border-left:7px solid #E47A15; 
}
.active-sta{
    background: #ded2d2 !important;
}

#timeline .timeline-item .timeline-content.right {
  float: right;
}

#timeline .timeline-item .timeline-content.right:before {
  content: '';
  right: 45%;
  left: inherit;
  border-left: 0;
  border-right: 7px solid #E47A15;
}
.complete {

    width: 50px;
    height: 50px;
   
    position: absolute;
    left: 48%;
 background:#9C9C9C;
    padding: 10px 27px;
    color: #fff;
    bottom: 0;
    border-radius: 56px;
}
.bwg-item .bwg-title2 {
    line-height: 19px;
    background: #00000075 !important;
    text-align: center !important;
    padding: 12px !important;
}

/* Buttons */

/* Responsive Styles */
@media screen and (max-width: 768px) {
 .timeline-content {
    margin: 18px 0;
}

 .complete {
left: -29px
}

  #timeline {
    margin: 30px;
    padding: 0px;
    width: 90%;
  }

  #timeline:before {
    left: 0;
  }

  #timeline .timeline-item .timeline-content {
    width: 90%;
    float: right;
  }

  #timeline .timeline-item .timeline-content:before,
  #timeline .timeline-item .timeline-content.right:before {
    left: 10%;
    margin-left: -6px;
    border-left: 0;
    border-right: 7px solid #ee4d4d;
  }

  #timeline .timeline-item .timeline-icon {
    left: 0;
  }
}

#custom-popup {
  
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: #fff !important;
    padding: 20px !important;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.5) !important;
    z-index: 9999;
}


/* Alacarate Subcribe Form*/

.alacarate-subcribe-form {
  padding: 80px 0px;
}
.alacarate-subcribe-form #submit-btn, .alacarate-subcribe-form #verify-btn {
  background: transparent linear-gradient(95deg, #E47A15 0%, #F2A65E 100%) 0% 0% no-repeat padding-box !important;
  margin-top: 20px;
}

div#response-message {
    margin-top: 16px;
}
div#verification-response span:hover, .subform-response span:hover {
    box-shadow: 0px 2px 7px #d5d5d5;
}
div#verification-response span, .subform-response span {
    background: #e2f1fb;
    padding: 6px 16px;
    text-align: center;
    margin-bottom: 20px;
    display: inline-block;
    transition: 0.5s !important;
}

form#subcriber-details-form label {
    margin-top: 11px;
}

span.error-val {
    color: red;
    margin: 16px 0px 0px 0px !important;
}

span.susscss-subc img {
    width: 83px;
    border-radius: 20pc;
    margin: 0px auto 20px;
}
span.susscss-subc {
    width: 100%;
    padding: 50px 0px;
}
.img-pay-qr img {
    margin: auto;
    width: 60%;
}
.img-pay-qr {
    background: #e2f1fb;
    text-align: center !important;
    padding: 20px;
    margin-bottom: 28px;
}



.subform-response span {
    margin-top: 15px;
}

.post-9987 img.attachment-full.size-full.wp-post-image {
    display: none;
}

.alert-window-6 {
    width: 600px;
     position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: #fff !important;
    padding: 20px !important;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.5) !important;
    z-index: 9999;
}

.btn-g-w {
  margin-top: 1rem !important;
    display: flex;
    justify-content: space-between;
    
}

/* ✅ Mobile */
@media screen and (max-width: 789px) {

    .alert-window-6 {
        width: 95vw; /* override */
    }

    .btn-g-w {
        flex-direction: column;
        align-items: stretch;
        gap: 10px;
    }

}


